Depended by: neovim-gtk, neovim-qt, python-neovim